branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/PuppiesPlay-Regular.ttf: PuppiesPlay-Regular.ttf
repository_url: https://github.com/googlefonts/puppies-play
